[Unit]
Description=Lander
After=network.target network-online.target
Requires=network-online.target

[Service]
Type=exec
User=lander
Group=lander
ExecStart=/usr/local/bin/lander
Restart=always
EnvironmentFile=/etc/lander/lander.env

[Install]
WantedBy=multi-user.target
